LINUX.ORG.RU

Не устанавливается DraftSight на Убунту

 , ,


0

1

Кто-нибудь пробовал устанавливать DraftSight на последней Убунте (16.04)? У меня просто ничего не происходит после согласия с лицензией, просто так и висит сообщение:

Распаковывается draftsight (2016.2.0.3034) …

★★★★

Ответ на: комментарий от ViTeX

Установилось, то установилось, да только не запускается, гы:

Не удалось загрузить модули. Программное обеспечение будет закрыто.
Переустановите программное обеспечение.

ViTeX ★★★★ ()

Вместо DraftSight можно использовать BricsCAD. Формат файлов у него тот же, отличия интерфейса минимальны. Уровень глюков тоже примерно такой же как у DraftSight.

DarthVadimius ★★ ()
Ответ на: комментарий от ViTeX

А если посмотреть ldd DraftSight, что он покажет? Может быть ему каких-то библиотек не хватает? Т.к. deb для DraftSight собран криво и не имеет зависимостей, поэтому узнать что ему надо можно только после запуска.

DarthVadimius ★★ ()
Ответ на: комментарий от ViTeX

Нужно искать на предмет «not found». Часть библиотек DraftSight таскает с собой (в том числе Qt), а часть берёт из базовой системы. Поэтому ещё возможно что-то перепуталось, и он грузит библиотеки не оттуда, откуда надо.

DarthVadimius ★★ ()
Ответ на: комментарий от ViTeX

Если не ошибаюсь, там что-то с темой Qt. Поменяй тему и попробуй. Или запускай с особой темой, которую он умеет, как оно там в Qt делается,не помню.

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.